You are not logged in.

#1 2012-10-20 09:00:49

gecici90
Member
Registered: 2007-10-19
Posts: 17

update issue about deskbar-applet

I've tried update as usual everyday, pacman says

:: deskbar-applet: requires python-gnomekeyring
:: deskbar-applet: requires python-gnomedesktop
:: deskbar-applet: requires python-wnck

what should i do ? As I know that deskbar-applet(s) is the part of gnome.

Offline

#2 2012-10-20 09:18:08

Revelation60
Member
From: The Netherlands
Registered: 2009-03-19
Posts: 149
Website

Re: update issue about deskbar-applet

Same problem. I have removed the component so I can update. This is of course a temporary 'solution'.

Offline

#3 2012-10-20 10:18:22

dolby
Member
From: 1992
Registered: 2006-08-08
Posts: 1,581

Re: update issue about deskbar-applet

The Arch developers dont fix software you install from the AUR. Thatts your responsibility.

edit: maybe that package is a leftover from a previous gnome version? Its not even in the AUR.
It seems to be doing what tracker does.

edit2: indeed it is https://wiki.archlinux.org/index.php/GN … es_dropped

Last edited by dolby (2012-10-20 10:29:09)


There shouldn't be any reason to learn more editor types than emacs or vi -- mg (1)
[You learn that sarcasm does not often work well in international forums.  That is why we avoid it. -- ewaller (arch linux forum moderator)

Offline

#4 2012-10-20 20:00:25

gecici90
Member
Registered: 2007-10-19
Posts: 17

Re: update issue about deskbar-applet

I've removed the deskbar-applet package as you mentioned, that's fixed my problem.Thanks for your co-op.

Offline

Board footer

Powered by FluxBB